-- 基础信息
base_info = {
	group_id = 133103405
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 405001, monster_id = 21010201, pos = { x = 244.504, y = 185.300, z = 1331.586 }, rot = { x = 0.000, y = 343.487, z = 0.000 }, level = 24, drop_tag = "丘丘人", area_id = 6 },
	{ config_id = 405002, monster_id = 21010601, pos = { x = 239.544, y = 186.500, z = 1321.275 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 24, drop_tag = "丘丘人", area_id = 6 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 405001, 405002 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
